Bug Hunting Session
Bug 67403 - VIEWING: Taskbar icon duplication
Summary: VIEWING: Taskbar icon duplication
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.1.0.4 release
Hardware: Other Windows (All)
: medium normal
Assignee: Jesus Corrius
URL:
Whiteboard: BSA
Keywords: regression
Depends on:
Blocks:
 
Reported: 2013-07-27 15:35 UTC by Matt Lim
Modified: 2013-08-16 17:43 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Lim 2013-07-27 15:35:39 UTC
After pinning to the taskbar, clicking the taskbar icon opens LO but produces another icon in the empty space to the right. The original taskbar icon then becomes useless.
              
Operating System: Windows 7
Version: 4.1.0.4 release
Last worked in: 4.0.3.3 release
Comment 1 Jesus Corrius 2013-08-02 11:18:54 UTC
This will probably be fixed in LibreOffice version 4.1.1.
Comment 2 Jesus Corrius 2013-08-16 17:43:21 UTC
No, it's not fixed. And it's not as easy as it seems unless we mark the start center as unpinnable?